Özellikle Ledger Canlı Güncellemesinden sonra Linux ile ilgili sorunlarınız varsa. Ardından Linux dağıtımınızı güncelleyin.

Komut satırında hata ayıklayabilirsiniz, Ledger Live'ı çalıştırırsanız ve görürseniz, bu durumda en yeni en büyüğüne karşı inşa edildiği GCC, böylece başarısız olur, daha eski bir dağıtımınız varsa.

Ledger geliştirme ekibi tarafından yapılan bir hata. En eski Ubuntu LTS sürümüne karşı inşa edilebilir ve yine de kararlı olabilir. Bu bağlamda, uygulamalar her zaman minimum gereksinimleri olan bir sistem üzerine kurulmalıdır.! Sadece yenilerini inşa edersin, özellikler gerekli olduğunda veya güvenlik yamaları geriye dönük olarak desteklenmediğinde.

Abone ol
Bildir
misafir
0 Yorum
Satır İçi Geri Bildirimler
Tüm yorumları görüntüleyin